<template>
  <v-app>
    <v-container text-xs-center>
      <Header :title="appName" />

      <v-layout row wrap>
        <v-flex xs12 sm6 :class="{'pr-3': $vuetify.breakpoint.smAndUp}">
          <BossAngryMeter />
          <Form />
        </v-flex>

        <v-flex xs12 sm6 :class="{'pl-3': $vuetify.breakpoint.smAndUp}">
          <PdfViewer />
        </v-flex>
      </v-layout>
    </v-container>
  </v-app>
</template>

<script>
import Header from './components/Header/Header';
import Form from './components/Form/Form';
import PdfViewer from './components/PdfGenerator/PdfPreview';
import BossAngryMeter from './components/BossAngerMeter/BossAngerMeter';

export default {
  data() {
    return {
      appName: 'Rzuć papierem',
    };
  },
  components: {
    Header,
    Form,
    PdfViewer,
    BossAngryMeter,
  },
};
</script>

<style>
  body {
    background: #fafafa;
  }
</style>
